@media (min-width: 850px) {
	.header-main .cart-item img.cart-img-icon {
		width: 25px;
	}

	.header-main .cart-item a.header-cart-link.is-small {
		display: flex;
		flex-direction: row-reverse;
		gap: 0 11px;
/* 		color: #fff; */
		flex-wrap: nowrap;
	}


	#masthead li.html.custom {
		margin: 0px 6px;
	}

	.cls-1, .cls-2, .cls-3 {
		fill:none;
		stroke:#fff;
		stroke-linecap:round;
		stroke-linejoin:round;
	}

	.cls-1 {
		stroke-width:1.66px;
	}

	.cls-2 {
		stroke-width:1.66px;
	}

	.cls-3 {
		stroke-width:1.8px;
	}
	
	.about__box-content {
		font-size: 12px;
		line-height: 1.4;
		color: #ffffff;
	}

	.about__box-icon {
		display: flex;
		margin-right: 5px;
	}

	.about__box-content p.mb-0.title {
		font-weight: 400;
		text-transform: initial;
	}

	.about__box-content strong {
		font-weight: 800;
		font-size: 12px;
	}

	a.item-about:hover {
		background: #133c79 !important;
	}

	a.item-about.about-1.about-contact, a.item-about.about-2.about-store, a.item-about.about-3.about-delivery-tracking {
		background: var(--fs-color-primary);
		padding: 4px 8px;
		border-radius: 10px;
		display: flex;
        flex-wrap: nowrap;
	}
	/*css header menu*/
	input#woocommerce-product-search-field-0 {
		background-color: #fff !important;
		height: 40px;
		padding-left: 18px;
		border-radius: 99px;
		border: 1px solid #ccccccc2;
	}

	input#woocommerce-product-search-field-0, input#woocommerce-product-search-field-0::placeholder {
		color: #222 !important;
	}

	button.submit-button, button.ux-search-submit.submit-button.secondary.button.icon {
		background: #2f5da2 !important;
		border: 0;
		border-radius: 24px !important;
		padding: 0 13px;
		left: -46px;
		height: 35px;
	}

	button.submit-button i,  button.submit-button i:before {
		color: #fff;
	}

	
	input#woocommerce-product-search-field-0:focus {
		background-color: #fff;
	}

	input#woocommerce-product-search-field-0::placeholder {
		color: #000;
	}
	
	input#woocommerce-product-search-field-0, input#woocommerce-product-search-field-0::placeholder {
		color: #000 !important;
	}

	ul.header-nav.header-nav-main.nav, ul.header-nav.header-nav-main.nav {
		flex-wrap: nowrap;
	}

	.flex-col.hide-for-medium.flex-right {
		width: 20%;
		display: flex;
		flex-wrap: nowrap;
	}
	
	div#masthead ul li.menu-item .nav-top-link {
		color: #353131;
		font-weight: 400;
		font-size: 13px;
		text-transform: initial;
		padding-right: 10px;
	}

	div#masthead ul li.menu-item .nav-top-link:hover {
		color: #000000;
	}
	
	/* 	css menu vertical */
		.header-vertical-menu__opener {
		padding: 5px 15px !important;
		border-radius: 6px;
		width: max-content !important;
		justify-content: center !important;
		height: 35px !important;
		margin-right: 15px;
	}

	.header-vertical-menu__opener i.icon-angle-down {
		display: none;
	}

	.header-vertical-menu__opener .icon-menu {
		font-size: 20px !important;
		line-height: 35px;
	}

	.header-vertical-menu__fly-out {
		width: 250px !important;
	}
	
	.header-vertical-menu__fly-out {
		border-radius: 6px;
		border: 1px solid rgb(243, 243, 243);
		box-shadow: 0 0 !important;
		padding: 5px 0;
		margin-top: 10px;
	}
	
	.nav-vertical-fly-out>li+li {
		border-top: 0 !important;
	}

	.header-vertical-menu__fly-out img.ux-menu-icon {
		width: 20px;
		height: 20px;
		margin-top: -4px;
	}

	.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a {
		color: #000;
		font-size: 14px;
		padding: 6.44px 12px !important;
	}
	
	.header-vertical-menu__fly-out .sub-menu.nav-dropdown>.menu-item>a {
		color: #000;
		border-bottom: 0;
		padding-bottom: 6px;
		font-size: 12px;
	}

	.sub-menu.nav-dropdown.nav-dropdown-default>.menu-item>.sub-menu>.menu-item>a {
		border-bottom: 0;
		padding: 3px 0;
		color: #222;
		text-transform: lowercase;
		font-size: 13.5px;
	}

	.sub-menu.nav-dropdown.nav-dropdown-default>.menu-item>.sub-menu {
		padding-left: 6px;
	}
	
}
  
	
@media (max-width: 768px) {
	/* 	css menu */
	.medium-logo-center .flex-left {
/* 		flex: initial !important; */
	}

	div#logo {
		margin: 0;
	}

/* 	.icon-search:before {
		content: url(/wp-content/uploads/2023/09/icon-search.svg) !important;
		top: 4px;
		position: inherit;
	} */
	.mobile-sidebar .nav-sidebar, .sub-menu.nav-sidebar-ul, .mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>.sub-menu {
		padding-top: 0 !important;
	}

	.mfp-content div#main-menu {
		background-color: #fff;
	}
	.sidebar-menu.no-scrollbar {
		padding: 0 !important;
	}
	.mfp-content div#main-menu ul li a {
		color: #000;
		font-weight: 500;
	}

	.nav-slide-header .toggle {opacity: 1;}
	
	.box-bh {
		background: #FFEBD4 url(/wp-content/uploads/2023/09/bg-bh.svg) top right no-repeat;
		background-position-y: 20px;
		background-size: 25% auto;
		color: #070b11;
		padding: 5px 0;
	}
	
	.footer-widgets.footer.footer-1 {
		padding: 15px;
	}
}

@media (max-width: 549px) {
	/* 	css menu */
	.off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
		width: 90% !important;
	}
	
	.box-bh .icon-box {
		margin-bottom: 10px;
	}
	
	.sp-banchay .product-small.box .ux-swatch {
		width: 18px;
		height: 18px;
	}

	.sp-banchay {
		padding-top: 12px;
	}

	li.html.custom.html_topbar_right {
		padding: 10px !important;
		display: block !important;
	}

	li.html.custom.html_topbar_right p.has-block {
		text-align: center !important;
	}
	
	.sp-banchay .product-small.box .box-text.box-text-products {
		min-height: 80px;
	}

	.sp-banchay p.name.product-title.woocommerce-loop-product__title a {
		-webkit-line-clamp: 1;
		font-size: 13px;
		height: unset
	}
	
	.home-flash-sale {
		padding: 0 !important;
	}
	
	.product-small.box del bdi {
		font-size: 12px;
	}
	
	.product-small.box ins bdi {
		font-size: 13px;
	}
}